@font-face {
    font-family: 'Coolvetica';
    src: url('../font/coolvetica.ttf') format('truetype'),
}

body {
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial' sans-serif;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
}

.labeler {
	display: inline-block;
	font-weight: 600;
	margin-right: 10px;
}

h2, h3, h4, h5, header nav a {
	font-family: 'Coolvetica';

}

a {
	color: #60a8a5;
}

ul {
  margin: 0;
}
ul.dashed {
  list-style-type: none;
}
ul.dashed > li {
	padding: 0;
	margin: 0;
	text-indent: -25px;
}
ul.dashed > li:before {
  content: "–";
  text-indent: -25px;
  margin-right: 10px;
}

header {
	background: #60a8a5;
	background: #fff;
	color: #fff;
	text-align: center;
	position: absolute;
	width: 100%;
	z-index: 3;
	border-bottom: 5px solid #81c3c9;
}

.logo {
	height: 52px;
	margin: 0;
	padding: 0;
}

header nav {
	margin: 0;
	padding: 0;
}

header nav a {
	color: #60a8a5;
	line-height: 72px;
	height: 72px;
	margin: 0 0 0 0px;
	padding: 0px 10px;
	display: inline-block;
	font-size: 22px;
	opacity: .9;
	border: 3px solid rgba(255,255,255,0);
	-webkit-transition: all .2s linear;
	line-height: 72px;
}

header nav a.icon {
	width: 32px !important;
	height: 32px !important;
	line-height: 32px !important;
	border-radius: 16px;
	border: 2px solid rgba(96,169,166,1);
	background: rgba(255,255,255,.2);
	text-align: center;
	display: inline-block;
	padding: 0;
	margin: 0 0 -8px 10px;
	position: relative;
}

header nav a.icon:hover {
	border: 2px solid rgba(40,86,83,1);
	background: rgba(255,255,255,.5);
}

header nav a.icon img{
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	margin: 0px 0 0 0;
	padding: 0;
	position: absolute;
	top:-2px;
	left: -2px;
}

header nav a.active {
	opacity: 1;
	border-bottom: 3px solid #81c3c9;
}

header nav a:hover{
	opacity: 1;
	text-decoration: none;
	color: #326b67;
}

header nav a:active{
	opacity: 1;
	text-decoration: none;
	color: #1b3f3c;
}


header h1 {
	font-size: 24px;
	font-weight: bold;
}

.headerpic {
	height: 500px;
	background: #eee url(../img/home.jpg) 0 0 no-repeat;
	background-size: cover;
	margin-bottom: 2em;
	color: #000;
}

.headerpic .mover {
	margin-top: 180px;
	text-align: center;
}

.lead {
	font-size: 18px;
	line-height: 24px;
}

footer {
	background: #fff url(../img/footer.svg) bottom right no-repeat;
	background-size: 100% auto;
	color: #000;
	height: 250px;
	border-bottom: 10px solid #446f71;
	margin-top: 50px;
}

footer a {
	color: #446f71;
}

.profile {
	border-radius: 300px;
}

footer .logo {
	position: absolute;
	top:0px;
	left: 0;
	height: 70px;
}

footer .container {
	position: relative;
}

footer .texto {
	position: absolute;
	top:0px;
	left: 40%;
	width: 60%;
}

.padded {
	padding-top: 150px;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

.mover h2 {
	font-size: 48px;
	line-height: 48px;
	margin-bottom: 36px;
}

.lead {
	font-size: 24px;
	line-height: 36px;
}

header .logo {
	float: left;
	margin-top: 12px;
}


header nav {
	float: right;
}

header nav a {
	margin: 0 10px;
}

.headerpic {
	height: 900px;
	background-size: cover;
}

footer {
	background: #fff url(../img/footer.svg) bottom right no-repeat;
	background-size: auto 200px;
	color: #000;
	height: 350px;
	border-bottom: 10px solid #446f71;
	margin-top: 50px;
}

footer a {
	color: #446f71;
}

.profile {
	border-radius: 300px;
}

footer .logo {
	position: absolute;
	top:50px;
	left: 13px;
	height: 100px;
}

footer .texto {
	position: absolute;
	top:75px;
	left: 300px;
	width: 688px;
}

footer span {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
}

footer span:last-child {
	border-right: 0;
} 

 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

.headerpic {
	height: 750px;
	background-size: cover;
}

.headerpic .mover { margin-top: 250px; }


 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

footer {
	height: 200px;
	background-size: auto 150px;
}

.headerpic {
	height: 900px;
	background-size: cover;
}

.headerpic .mover { margin-top: 350px; }


 }